CVE-2001-0777

2001-10-18T00:00:00
ID CVE-2001-0777
Type cve
Reporter NVD
Modified 2017-12-18T21:29:26

Description

Omnicron OmniHTTPd 2.0.8 allows remote attackers to cause a denial of service (memory exhaustion) via a series of requests for PHP scripts.